﻿@media (max-width: 991px){
		.container.header {
		    height: 10px !important;
		        margin-top: 62px;
		  }
		  
		  .image-container-page {
		    position: relative;
		    height: 500px;
		    overflow: hidden;
		    width: 100%;
		    font-size: 24px !important;
          }
		  
		}
		
@media (max-width: 480px){
	h1, .ms-rtestate-field h1 {
    font-size: 24px !important;
    }

}
@media (max-width: 991px){
 #people-list .dropdown-menu menu-dynamic {
    z-index: 999 !important;
    margin-left: -169px !important;
    margin-top: -95px !important;
    width: 693px !important;
    }

}

ul.phones li.dfwp-item:nth-last-child(1) {
    margin-top: 7px;
}

.participaCiudadano:hover .participaCiu {
      background:#003685;
      color: white !important;
      border-radius: 6px !important;
      text-align:left !important;
      font-size:13px !important;
}

  a:hover .participaCiu{
         padding-top: 2px;
         color: red !important;
         font-size:12px;
         padding-left: -7px !important;
}


 .social2 ul.redes {
    font-size: 0 !important;
    margin: 0 auto  !important;
    padding: 0  !important;
    width: 60%  !important;
   }
   
   .social2 ul.redes li.dfwp-item {
    display: inline-block  !important;
    vertical-align: middle  !important;
    font-size: 14px  !important;
    text-align: center  !important;
    padding: 10px 5px  !important;
    width: 50%  !important;
   }
   
   
   .social2 {
    width: 58.666666%;
    margin-left: -61px;
    margin-top: 14px;
  }
  
  .spotify{
     margin-top: -101px;
      margin-left: 126px;
	}
   
  .linkedin{
	margin-top: -53px;
    margin-left: 126px;
   }
   
   
 .spotifyUp {
      margin-top: -92px;
      margin-left: 124px;
    	}
   
 .linkedinUp {
	margin-top: 15px;
    margin-left: 124px;
       }
       
  .container.header .logo-gobierno .logos_header img {
    height: auto;
    width: 280px;
}

         
              
  @-moz-document url-prefix() {
  #quickLinks .container #social ul.redesS {
   margin-bottom: -70px;
  }
}   

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none){
   #quickLinks .container #social ul.redesS {
   margin-bottom: -70px;
  }

  }
  
  
  
/*=====================================
  -------  GIF MENU --------------------  
 =======================================
  */
  
	#sm-incio{
	 width: 120px !important;
	 height:135px !important;
	 margin-left: -29px !important;
	}  
	  
	#inicio-list:before {
	    width: 73px;
	}
	
	 #InicioGif-list:before, #citizens-list:before, #builders-list:before, #inicio-list:before {
	    content: "";
	    left: -1px;
	    background: #fff;
	    height: 50px;
	    display: block;
	    top: -50px;
	    position: absolute;
	    border-bottom: none;
	    border-left: 1px #ccc solid;
	    border-right: 1px #ccc solid;
	    border-top: 1px #ccc solid;
	    border-radius: 6px 6px 0px 0px;
	    cursor: pointer;
	}
	
	#liInicio ul {
	    padding: 10px 10px !important;
	    border: none !important;
	    border-radius: 0 5px 5px;
	    margin-right: -29px;
	}

    
	#liInicio ul{
	  margin-left: 3px;
	}
	
	#inicio-list img {
		margin-left: 10px;
	}
	
	#inicio-list .linkInicio {
		margin-left: 144px;
	    margin-top: -126px; 
	    border: none;
	}

	#sm-personas{
		margin-top: 14px; 
		margin-left: 21px;	
	}
	
	#sm-empresas {
		margin-left: 126px !important; 
		margin-top: -118px !important; 
	   }
	
	#sm-atencionciudadano{
		margin-left: 126px  !important; 
		margin-top: -118px  !important;
	   }
	  
	 #sm-transparencia {
		margin-left: 126px !important;
		margin-top: -118px !important;
	  }
	  
	  #sm-blog{
		  width: 120px;
		  height:135px;
		  margin-left: -29px;
	  }
	
	 #blog-list img {
			margin-left: 10px;
	   }
	
	#blog-list .linkBblog{
		margin-left: 144px;
	    margin-top: -126px;
		border: none;
	}	
	  
	#blog-list:before {
	    width: 73px;
	}
	
	 #blogMenu-list:before, #citizens-list:before, #builders-list:before, #blog-list:before {
	    content: "";
	    left: -1px;
	    background: #fff;
	    height: 50px;
	    display: block;
	    top: -50px;
	    position: absolute;
	    border-bottom: none;
	    border-left: 1px #ccc solid;
	    border-right: 1px #ccc solid;
	    border-top: 1px #ccc solid;
	    border-radius: 6px 6px 0px 0px;
	    cursor: pointer;
	}	
	    
	#liBlog {
	  margin-left: -3px;
	  margin-left: 12px;
	}
	
	#liBlog ul {
	    padding: 10px 10px !important;
	    border: none !important;
	    border-radius: 0 5px 5px;
	    margin-right: -29px;
	}
	
	#employees-list ul {
	    margin-right: -40px;
		
	}
	
	#employees-list:before {
	    width: 112px;
	}
	
 #people-list .dropdown-menu menu-dynamic {
    z-index: 999 !important;
    margin-left: -169px !important;
    margin-top: -95px !important;
    width: 693px !important;
    }

/*
 ul #people-list {
    z-index: 999 !important;
    margin-left: -169px !important;
    margin-top: -95px !important;
    width: 693px !important;
    }
*/


   .list-int-ahorrros {
	 margin-left: 80px !important;
   }
   
   .list-int-Cesantias{
	 margin-left: 80px !important;
   }
   
   .list-int-vivienda {
	 margin-left: 80px !important;

   }
   
  #PersonasAhorro{
    margin-left: 171px;
    margin-top: -99px;
   }
   
  #PersonasVivienda{
    margin-left: 171px;
    margin-top: -99px;
   }


 #PersonasCesantias{
    margin-left: 171px;
    margin-top: -99px;
   }
   
   
ul.menu-dynamic{
	height:415px !important;
}
